Bug 213166 - devel/py-traitlets: Update to 4.3.1
Summary: devel/py-traitlets: Update to 4.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Antoine Brodin
URL:
Keywords:
Depends on: 213165
Blocks:
  Show dependency treegraph
 
Reported: 2016-10-02 23:16 UTC by Yuri Victorovich
Modified: 2016-10-04 19:02 UTC (History)
0 users

See Also:


Attachments
patch (1.52 KB, patch)
2016-10-02 23:16 UTC, Yuri Victorovich
yuri: maintainer-approval+
Details | Diff
patch (1.44 KB, patch)
2016-10-03 15:34 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2016-10-02 23:16:21 UTC
Created attachment 175376 [details]
patch

Passes poudriere on 10.3 amd64.

Changes:
* Added dependencies
* Added do-test target (due to some bugs it doesn't run any tests, reported it to the upstream).
Comment 1 Yuri Victorovich freebsd_committer 2016-10-03 15:34:31 UTC
Created attachment 175390 [details]
patch

Fixed tests.
Comment 2 commit-hook freebsd_committer 2016-10-04 19:01:33 UTC
A commit references this bug:

Author: antoine
Date: Tue Oct  4 19:01:12 UTC 2016
New revision: 423289
URL: https://svnweb.freebsd.org/changeset/ports/423289

Log:
  Update to 4.3.1

  PR:		213166
  Submitted by:	maintainer

Changes:
  head/devel/py-traitlets/Makefile
  head/devel/py-traitlets/distinfo